

#listen_pc{  
  !text-align: center; 
  float: left;
  font-family:Arial,sans-serif;
  margin: 1.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);                                                   
  border-bottom-left-radius: 0.5em;                                                                 
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  
   
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom: 1px solid black;
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 85%;
  height: max;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
  !font-size: 90%;
  !font-size: 5vw;
  } 



#box_hinweis{  
  !text-align: center; 
  float: left;
  font-family:Arial,sans-serif;
  margin: 0.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  
   
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom: 1px solid black;
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 85%;
  height: max;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
font-size: 90%;
font-size: 5vw;
  } 




#box_bearb_pc{  
  !text-align: center; 
  float: left;
  font-family:Arial,sans-serif;
  margin: 1.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  
   
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom: 1px solid black;
  box-shadow: 8px 8px rgb(237,237,237);
  
  !width: 50%;
  height: max;
  z-index:1;
  
  padding-right: 2em;
  padding-top: 0.0em;
  padding-left: 2em;
  padding-bottom: 0.2em; 
  
!font-size: 90%;
font-size: 1vw;
  } 
                                                             
                                                               
@media only screen and (max-width: 980px){

#box_bearb_pc {  
  !text-align: center; 
  float: left;
  font-family:Arial,sans-serif;
  margin: 1.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  
   
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom:1px solid black;
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 95%;
  height: max;
  z-index:1;
  
  padding-right: 2em;
  padding-top: 0.0em;
  padding-left: 2em;
  padding-bottom: 0.2em; 
  
!font-size: 90%;
font-size: 4vw;
  } 




}


#box_hinweis_pc{  
  !text-align: center; 
  float: left;
  font-family:Arial,sans-serif;
  margin: 1.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  
   
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom: 1px solid black;
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 50%;
  height: max;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 2em;
  padding-bottom: 0.2em; 
  
!font-size: 90%;
font-size: 3vw;
  } 




#ausklick {
  float:right;
  !position: absolute;
  top:2px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  !width: 10%;
  z-index:1;

  
  padding-right: 0.4em;
  padding-top: 0.4em;
  padding-left: 0.4em;
  padding-bottom: 0.4em;
}



#box_tage{  
  text-align: center; 
  float: left;

  margin: 0.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 32%;
  !height: 80px;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
font-size: 90%;
font-size: 5vw;
  } 



#box_tage_pc{  
  text-align: center; 
  float: left;

  margin: 0.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 12%;
  !height: 80px;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
font-size: 90%;
font-size: 3vw;
  } 


#klicker {
color:black; 
font-weight:normal; 
font-size: 100%;
display: block;
text-decoration: none;
background:rgb(243,243,243);
}



.cssbutton
{
display: block;
color:black; 
font-weight:normal; 
padding:0px; 
font-size: 100%;
!width:90px; 
!height:22px; 
background:rgb(243,243,243); 
text-decoration: none;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;  
  border-bottom: 1px solid black;
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;  

}



#box_1{   
  float: left;
  text-align: center;
  margin: 0.1em; 
  float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
   
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 32%;
  !height: 80px;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
font-size: 90%;
font-size: 5vw;
  } 






#box_1_pc{   
  float: left;
  !text-align: center;
  margin: 0.1em; 
  !float: left;
  !outline:1px solid #ff0000;
  background-color: rgb(243,243,243);
   
  box-shadow: 8px 8px rgb(237,237,237);
  
  width: 25%;
  !height: 80px;
  z-index:1;
  
  padding-right: 0em;
  padding-top: 0.0em;
  padding-left: 0em;
  padding-bottom: 0.2em; 
  
  font-size: 90%;
  font-size: 4vw;
  } 






#hinweis {
  position: absolute;
  top:10px;
  !right:10px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(255,255,153);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  max-width: 20%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  padding-right: 2em;
  padding-top: 2em;
  padding-left: 2em;
  padding-bottom: 2em; 
}





#erweiterung5 {
  position: absolute;
  bottom:10px;
  left:1290px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(255,153,0);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  max-width: 30%;
  z-index:1;

  
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-bottom: 0.5em; 
}


#fehlertext {
  position: absolute;
  top:70px;
  !width:100px;     
  !align-items: center;
  !margin-left:-50px;  
  color: black;   
  !margin: 0.8em; 
  background-color: rgb(255,255,204);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  !margin-bottom: 1em;
  
  !max-width: 20%;
  z-index:1;

  
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-bottom: 0.5em; 

 display: block;
    margin-left: auto;
    margin-right: auto

  !top: 50%;
  left: 40%;
  !right: 35%;
  width: 375px;
  !height: 375px;
  
}






#speichern {
  position: absolute;
  top:250px;
  right:80px;  
  color: black;   
  margin: 0.8em; 
  !background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  !border-top: 2px solid black;
  !border-left: 2px solid black;
  !border-right: 2px solid black;  
  !border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  
  z-index:1;
  !box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}





#umschalter {
  position: absolute;
  top:120px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#pers_plus_mob {
  position: absolute;
  top:240px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}



#pers_plus_pc {
  position: absolute;
  top:240px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}





#einstellungen_pc {
  position: absolute;
  top:120px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#einstellungen_mob {
  position: absolute;
  top:120px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#abspeichern_pc {
  position: absolute;
  top:240px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}

.s1 {
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    

}



#abspeichern_mob {
  position: absolute;
  top:240px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}

.s1 {
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    

}

#abspeichern_2 {
  !position: absolute;
  top:40px;
  right:5%;  
  
      
  color: black;   
  margin: 2.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 75%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  padding-right: 3em;
  padding-top: 2em;
  padding-left: 3em;
  padding-bottom: 2em; 
}




#zentriert{ 
  text-align: center;
  background-color: rgb(243,243,243);
  float: left;
  width: 100%; height: auto;
  !width: 100%;
  !display: block;
  !display: flex;
  !align-items: center;
  !justify-content: center;  
  font-family: Arial, Helvetica, sans-serif; font-style: normal; line-height: normal;
  color: black;   
  
  
  
} 




#zentriert_2{ 

} 



#zentriert_max{ 
  text-align: center;
  background-color: rgb(243,243,243);
  float: left;
  width: 100%;
  !display: block;
  !display: flex;
  !align-items: center;
  !justify-content: center;  
} 



#abbruch_pc {
  position: absolute;
  top:2px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#abbruch_mob {
  position: absolute;
  top:2px;
  right:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#menue_pc {
  position: absolute;
  top:2px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#menue_mob {
  position: absolute;
  top:2px;
  left:2px;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}




#zurueck {
  position: absolute;
  top:120px;
  right:85%;  
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 10%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  !padding-right: 2em;
  !padding-top: 2em;
  !padding-left: 2em;
  !padding-bottom: 2em; 
}





#umschalter_frage {
  text-align: center;
  !margin: 100 auto;
  top:20%;
  !left: 50%;
  
  
}






#zurueck_m {
  position: fixed;
  top: 150px;
  right: 100px;  
  z-index: 1;
  background-color: rgb(51,204,51);
}










#menue_text {
  position: absolute;
  !top:2px;
  right:2px;  
  text-align: left;
  font-family: Arial, Helvetica, sans-serif; font-size: 3em; font-style: normal; line-height: normal;
  color: black;   
  margin: 0.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  !width: 20%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  padding-right: 2em;
  padding-top: 2em;
  padding-left: 2em;
  padding-bottom: 2em; 
}






#inhalt_menue {
  position: absolute;
  top:130px;
  !right:20px;  
  color: black;   
  margin: 1.8em; 
  background-color: rgb(230,230,230);
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;  
   
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;  
  border-bottom: 2px solid black;
  margin-bottom: 1em;
  
  width: 85%;
  z-index:1;
  box-shadow: 18px 18px rgb(128,128,128);
  
  padding-right: 2em;
  padding-top: 2em;
  padding-left: 2em;
  padding-bottom: 2em; 
}




#m_oben {
  text-align: center;
  float: left;
  color: black;   
  background-color: rgb(255,255,204);
  width: 100%; 
  height: auto;
  z-index:1;
  padding-right:  0.5em;
  padding-top:    0.5em;
  padding-left:   0.5em;
  padding-bottom: 0.5em; 
  margin: 0.8em;
}




inhalt {
  !color:;   
  font-size:2em;  
  font-family:arial, "lucida console", sans-serif; 
}



inhalt_t {
  !color:;   
  font-size:1.5em;  
  font-family:arial, "lucida console", sans-serif; 
}

.buttonK { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; line-height: normal; font-weight: bold; text-transform: none; color: #660000; background-color:rgb(153,255,0)}

.buttonK_pc { font-family: Arial, Helvetica, sans-serif; font-size: 0.6em; font-style: normal; line-height: normal; font-weight: bold; text-transform: none; color: #660000; background-color:rgb(153,255,0)}

.buttonK_pc_gr { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; font-style: normal; line-height: normal; font-weight: bold; text-transform: none; color: #660000; background-color:rgb(153,255,0)}

a.tl_1_pc {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_1_pc:visited {
  color: black; background-color: rgb(223,223,223); text-decoration:none;   
}

a.tl_1_pc:link {
  color: black; background-color: rgb(223,223,223);  text-decoration:none; 
}

a.tl_1_pc:hover {
  color: black; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_1_pc:active {
  color: black; background-color: gray;  
}






a.tl_2_pc {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;   
  font-size: 1.5em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_2_pc:visited {
  color: black; background-color: rgb(223,223,223); text-decoration:none;   
}

a.tl_2_pc:link {
  color: black; background-color: rgb(223,223,223);  text-decoration:none; 
}

a.tl_2_pc:hover {
  color: black; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_2_pc:active {
  color: black; background-color: gray;  
}





a.tl_1 {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_1:visited {
  color: black; background-color: rgb(223,223,223); text-decoration:none;   
}

a.tl_1:link {
  color: black; background-color: rgb(223,223,223);  text-decoration:none; 
}

a.tl_1:hover {
  color: black; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_1:active {
  color: black; background-color: gray;  
}





a.tl_rot {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;   
  !font-size: 2em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_rot:visited {
  color: red; background-color: rgb(223,223,223); text-decoration:none;   
}

a.tl_rot:link {
  color: red; background-color: rgb(223,223,223);   
}

a.tl_rot:hover {
  color: red; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_rot:active {
  color: red; background-color: gray;  
}



a.tl_gruen {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;   
  !font-size: 2em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_gruen:visited {
  color: green; background-color: rgb(223,223,223); text-decoration:none;   
}

a.tl_gruen:link {
  color: green; background-color: rgb(223,223,223);   
}

a.tl_gruen:hover {
  color: green; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_gruen:active {
  color: green; background-color: gray;  
}




a.tl_2 {
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
}

a.tl_2:visited {
  color: black; background-color: rgb(223,223,223); 
  !text-decoration:none;   
}

a.tl_2:link {
  color: black; background-color: rgb(255,0,0);
}

a.tl_2:hover {
  color: black; background-color: rgb(0,204,0); color: #ffffff; text-decoration:none;   
}

a.tl_2:active {
  color: black; background-color: rgb(255,0,0);;  
}



a.tl_3 {
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
  background-color: red;
}

a.tl_3:visited {
  color: white; 
  background-color: red;
  !text-decoration:none;   
}

a.tl_3:link {
  !color: black; 
  background-color: red; 
  color: #ffffff;;
}

a.tl_3:hover {
  color: black; 
  background-color: red;  
  text-decoration:none;   
}

a.tl_3:active {
  color: black; 
  background-color: red;
}




a.tl_4 {
  font-weight: normal;   
  font-size: 1em;   
  font-family: Verdana, Arial, Helvetica, sans-serif;    
  !background-color: red;
}

a.tl_4:visited {
  color: black; 
  background-color: red;
  !text-decoration:none;   
}

a.tl_4:link {
  !color: black; 
  !background-color: red; 
  color: #ffffff;;
}

a.tl_4:hover {
  color: black; 
  background-color: red;  
  text-decoration:none;   
}

a.tl_4:active {
  color: black; 
  !background-color: red;
}



a.textlink2 {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;     font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink2:visited {
  color: black; background-color: rgb(223,223,223); text-decoration:none;    font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink2:link {
  color: black; background-color: rgb(223,223,223);   font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink2:hover {
  color: black; background-color:#727070; color: #ffffff; text-decoration:none;   font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink2:active {
  color: black; background-color: gray;  font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}



a.textlink3 {
  !display: block;
  !padding: 0.2em;
  font-weight: normal;     font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink3:visited {
  color: black; background-color: rgb(239,239,239); text-decoration:none;    font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink3:link {
  color: black; background-color: rgb(239,239,239);   font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink3:hover {
  color: black; background-color:#727070; color: #ffffff; text-decoration:none;   font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}

a.textlink3:active {
  color: black; background-color: gray;  font-family: 'Droid Sans',Arial, Helvetica, sans-serif;
}


.textfeld3 {
  font-family: Arial,sans-serif;
  color: #000000;
  font-size: 16px;
  !border: 1px solid rgb(208,208,208);
  !background-color: rgb(204,255,255);
  !height: 24px;
  !width: 250px;
  padding: 4px;
}

.testbetrieb {                                                                                                  
      font-family: Arial, Helvetica, sans-serif; 
      font-size: 0.7em; 
      color: rgb(204,0,0)
      !padding-right: 1em; 
}

